td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: 46413A;
}
.justify {
	text-align: justify;
}

a:link {
	color: #7D846D;
}
a:visited {
	color: AFC08A;
}
.small {
	font-size: 9px;
}

a:hover {
	color: #94B642;
	text-decoration: none;
}
a:active {
	color: #CE4D08;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #94B642;
	font-weight: bold;
}
.orangehead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #94B642;
}
.light {
	color: #89A758;
}
